@charset "utf-8";

/*styles for linked documents*/
a[href$='.pdf'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 40px;
	background: transparent url(images/ico_pdf.png) center left no-repeat;
}

a[href$='.doc'], .content a[href$='.docx'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 40px;
	background: url(images/ico_word.png) center left no-repeat transparent;
}

a[href$='.xls'], .content a[href$='.xlsx'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 40px;
	background: transparent url(images/ico_excel.png) center left no-repeat;
}

a[href$='mailto'] {
	display: inline-block;
	line-height: 25px;
	padding-left: 30px;
	background: transparent url(images/ico_email.png) center left no-repeat;
}

.entry-content, .entry-summary, .page-content, .nav-links, .comment-content, .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.site-title:hover {
	text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: Bitter, Georgia, serif !important;
	line-height: 1.3;
}

a:hover {
	text-decoration: none;
}

.category-listing {
	text-align: center !important;
	margin-bottom: 3em;
}

.categoryimg {
	max-width: 150px !important;
}

.categoryimg:hover {
	opacity: 0.5;
}

.entry-title {
	border-top: 1px dashed #000;
	margin-bottom: 30px;
	padding-top: 0.5em !important;
}

.entry-title:first-of-type {
	border: none !important;
}

.business-details {
	background-color: rgba(247, 245, 231, 0.7);
}

.business-header h2 {
	padding-left: 1em;
}

.business-header {
	float: left;
	width: 50%;
	margin-bottom: 1em;
}

.business-social {
	float: right;
	width: 50%;
	padding: 1em;
	margin-bottom: 1em;
}

.business-social a {
	width: 12.5%;
	display: block;
	float: right;
	margin-left: 1em;
}

.business-social .facebook .fa-facebook {
	background-color: #3B5998 !important;
}

.business-social .twitter .fa-twitter {
	background-color: #1DA1F2 !important;
}

.business-social .instagram .fa-instagram {
	background-color: #DC3470 !important;
}

.business-social .linkedin .fa-linkedin {
	background-color: #007AB5 !important;
}

.business-social .pinterest .fa-pinterest-p {
	background-color: #CB2027 !important;
}

.business-social .youtube .fa-youtube {
	background-color: #C6312D !important;
}

.business-social i {
	font-size: 1.6em;
	width: 1.6em;
	text-align: center;
	line-height: 1.6em;
	background: #000;
	color: #FFF;
	border-radius: 0.8em;
	/* or 50% width & line-height */
	margin-right: 0.5em;
}

.business-social::after, .business-social i::after {
	clear: both;
}

.business-social i:hover {
	background: #BC360A;
}

.trading-hours {
	padding: 1em;
}

.trading-hours h2 i {
	margin-right: 0.5em;
	margin-left: 0.5em;
}

.trading-hours p {
	padding-left: 1em;
}

.hours-table {
	margin: 0.5em 0.5em 0.5em 1em;
}

.business-contact {
	clear: both;
	padding-bottom: 1em;
	padding-left: 0.8em;
}

.business-contact p {
	display: block;
	width: 100%;
	margin: 1em;
	margin-left: 1.5em;
}

.business-contact p i {
	margin-right: 1em;
	text-align: center;
	min-width: 1em;
}

.post-edit-link {
	float: left;
	background-color: #BC360A;
	color: #FFF !important;
	font-weight: 700;
	padding: 1em;
	display: block;
}

.post-edit-link:hover {
	background-color: #000;
	color: #FFF !important;
}

.business-details-link {
	float: right;
	background-color: #E5E5E5;
	color: #000 !important;
	font-weight: 700;
	padding: 1em;
	display: block;
}

.business-details-link:hover {
	background-color: #BC360A;
	color: #FFF !important;
}

.post-category-icon {
	color: #BC360A;
}

.edit-link {
	float: right;
}

.edit-link::after {
	clear: both;
}

.document-listing, .event-listing {
	margin-bottom: 2em;
	padding-top: 0.5em !important;
	background-color: rgba(247, 245, 231, 0.7);
}

.document-listing h2 {
	margin-left: 1em;
}

.document-listing .fa-ul {
	padding-bottom: 1em;
	padding-left: 1.7em;
	padding-right: 1.7em;
}

.eventimg {
	margin: 1em;
	width: auto;
}

.event-listing p {
	margin: 1em;
}

.fa-ul > li {
	margin-top: 1em;
	margin-bottom: 1em;
}

/*styles for tables*/
tr.alt td {
	background-color: #F2F0D7 !important;
}

.docs {
	margin: 20px 0;
	width: 100%;
}

table {
	width: 100%;
	margin-top: 20px;
}

table caption {
	text-align: left !important;
	padding: 20px 10px 20px 20px;
	background-color: #F3EFD6 !important;
	background-image: url(../img/line.jpg);
	background-repeat: repeat;
	color: #B94A48;
	font-size: 3em;
	font-style: normal;
	font-family: League Gothic   !important;
	font-style: normal !important;
	text-shadow: #F8F8EF 1px 1px 0px, #CDCDCD 2px 2px 0px;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}

table th {
	text-align: left !important;
	padding: 5px 5px 5px 20px;
	background-color: #FAF8E9 !important;
	color: #6B6963;
	border: 1px solid #E5E5E5 !important;
	font-family: 'Lobster Two' !important;
	font-style: italic;
	font-weight: 400 !important;
	text-shadow: #F8F8EF 1px 1px 0px, #CDCDCD 2px 2px 0px;
	font-size: 22px;
	letter-spacing: 1px;
}

table td {
	text-align: left !important;
	padding: 10px;
	border: 1px solid #E5E5E5 !important;
	background-color: #FBFBFB;
}

table tr:hover td {
	background-color: #FAFAF9;
}

@media only screen and (max-device-width: 768px) {
	.entry-title {
		text-align: center;
	}
	
	.post-edit-link {
		margin-left: 1em;
	}
	
	.business-img-link img {
		display: block;
		margin: 0 auto 0 auto;
	}
	
	.business-header, .business-social, .business-details-link {
		width: 100%;
	}
	
	.business-social {
		text-align: center;
	}
	
	.business-social a {
		display: inline-block !important;
		float: none !important;
		margin-left: 0.5em;
		margin-right: 0.5em;
	}
	
	.business-contact p {
		width: auto !important;
	}
	
	.post-edit-link {
		width: 100%;
		margin: 0;
	}
	
	.business-details-link {
		text-align: right;
	}
	
	.trading-hours {
		padding: 0 0 1em 0 !important;
	}
	
	.hours-table {
		margin-left: auto;
		margin-right: auto;
		max-width: 80%;
	}
	
	.eventimg {
		margin: 0 !important;
	}
	
	.fa-li.fa-download {
		line-height: 3em !important;
	}
}

@media only screen and (min-device-width: 769px) {
	.trading-hours table {
		max-width: 50%;
	}
}
